﻿/**
 * Parameters of the Players Panels ("ears").
 * 玩家侧边栏
 */
{
  "playersPanel": {
    "alpha": 60,
    "iconAlpha": 100,				// 图标透明度
    "removeSquadIcon": false,		// 关闭组队图标
    "clanIcon": {					// 公会图标
      "show": true,
      "x": 0,
      "y": 6,
      "xr": 0,
      "yr": 6,
      "w": 16,
      "h": 16,
      "alpha": 90
    },
    "enemySpottedMarker": {			// 敌人点亮标记
      "enabled": true,
      "Xoffset": -27,
      "Yoffset": 0,
      "format": {					// 格式
        "neverSeen": "<img src='xvmres://xvmcn/img/neverseen.png' width='16' height='15'>",
        "lost": "",
        "revealed": "<img src='xvmres://xvmcn/img/revealed.png' width='16' height='15'>",
        "dead": "",
        "artillery": {
          "neverSeen": "<img src='xvmres://xvmcn/img/neverseen.png' width='16' height='15'>",
          "lost": "",
          "revealed": "<img src='xvmres://xvmcn/img/revealed.png' width='16' height='15'>",
          "dead": ""
        }
      }
    },
    "medium": {						// 中等宽度的格式
      "width": 46,					// 玩家名宽度, 0-250. 默认: 46.
      // 左边栏格式
      "formatLeft": "<font color='{{c:tdb}}'>{{nick}}</font>",
      // 右边栏格式
      "formatRight": "<font color='{{c:tdb}}'>{{nick}}</font>"
    },
    "medium2": {					// 中等宽度2的格式
      "width": 65,					// 车辆名宽度 0-250. 默认: 65.
      // 左边栏格式
      "formatLeft": "<font color='{{c:tdb}}'>{{vehicle}}</font>",
      // 右边栏格式
      "formatRight": "<font color='{{c:tdb}}'>{{vehicle}}</font>"
    },
    "large": {						// 最宽时的格式
      "width": 170,					// 玩家名宽度, 0-250. 默认: 170.
      // 玩家名部分格式
      "nickFormatLeft": "<font color='{{c:tdb}}'>{{t-wins}}</font> <font color='{{c:rating}}'>{{nick}}</font>",
      "nickFormatRight": "<font color='{{c:rating}}'>{{nick}}</font> <font color='{{c:tdb}}'>{{t-wins}}</font>",
      // 车辆部分格式
      "vehicleFormatLeft": "<font color='{{c:tdb}}'>{{vehicle}}</font>",
      "vehicleFormatRight": "<font color='{{c:tdb}}'>{{vehicle}}</font>"
    }
  }
}
